Subject: Re: Polikarpov I-152 Chato Photos 11-6-2003 Robert Abbott
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sat, 8 Nov 2003 13:36:41 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Thursday, November 06, 2003 10:00 PM
  Subject: Polikarpov I-152 Chato Photos 11-6-2003 Robert Abbott

  All Pictures by Robert N. Abbott Jr. Taken on 11-4-2003 Fighter Factory Suffolk Va. I will resume photos of the Po-2 and others tommorow........Thanks again !............Robert.